Attuatore per caldaia controllato Z-Wave SECURE (2 canali) GEN5

65,00 €
In Stock
SKU: SECESSR302-5-ZWEU
Il Secure SSR302 Gen 5 è un interruttore a doppio relè controllato in modalità wireless per azionare carichi fino a 3 A / 230 V. Viene utilizzato per controllare caldaie ad acqua calda o valvole magnetiche.
 Torna a: Riscaldamento e Condizionamento

Attuatore per caldaia controllato Z-Wave SECURE (2 canali) GEN54-ZW

Il Secure SSR302 Gen 5 è un interruttore a doppio relè controllato in modalità wireless per azionare carichi fino a 3 A / 230 V. Viene utilizzato per controllare caldaie ad acqua calda o valvole magnetiche. Il dispositivo può essere azionato localmente utilizzando due pulsanti o tramite i comandi Z-Wave (ad esempio con  SEC_STP328 ). Un LED indica lo stato di commutazione attuale. 

Caratteristiche:

  • Interruttore a doppio relè per caldaie ad acqua calda e valvole magnetiche
  • Massimo. Carico: 3 A / 230 V
  • Pulsanti di controllo locale
  • LED di stato
  • Classe di protezione: IP30
  • Tecnologia wireless: Z-Wave Plus
Compatibilità:
 
 
Controllore Z-Wave  Revisione
Stato di compatibilità Commento
Aeotec Smart Home Hub - Funziona come un hub SmartThings - UE   non compatibile  
Aeotec Smart Home Hub - Funziona come un hub SmartThings - Regno Unito   non compatibile  
Aeotec Z-Pi 7   pienamente compatibile  
Aeotec Z Stick 7   pienamente compatibile  
FIBARO Home Center 3 4.153beta pienamente compatibile  
FIBARO Home Center 3 Lite 4.153beta pienamente compatibile  
homee Cubo Z-Wave 2.35.1 pienamente compatibile  
Ponte familiare   non compatibile  
Lampone UE 3.2.2 pienamente compatibile  
Chiavetta USB incl. Software di controllo Z-Way 3.2.2 pienamente compatibile  
VERA Control Ezlo Atom V2 1.7.3232 non compatibile  
Z-Wave.Me RaZberry 7 (antenna PCB) 3.2.2 pienamente compatibile  
Z-Wave.Me RaZberry 7 Pro (con antenna esterna) 3.2.2 pienamente compatibile  
Z-Wave.Me RaZberry2 - Modulo plug-in Z-Wave per Raspberry Pi 3.2.2 pienamente compatibile  
Chiavetta per la casa intelligente Z-Wave.Me UZB 3.2.2 pienamente compatibile